@charset "UTF-8";
/* ==========================================================================//
//
// 座談会 詳細
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
main {
  position: relative;
  overflow: hidden;
}
main::before {
  position: absolute;
  content: "";
  background-image: url(../images/crosstalk/head_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: rotate(-70deg);
          transform: rotate(-70deg);
  top: -200px;
  right: -70px;
  width: 190px;
  height: 349px;
}
@media all and (min-width: 751px) {
  main::before {
    top: 20px;
    right: -100px;
    -webkit-transform: rotate(-32deg);
            transform: rotate(-32deg);
  }
}

.border_text {
  position: relative;
}
.border_text p {
  position: absolute;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px rgba(41, 104, 0, 0.2);
  font-family: "Poppins", sans-serif;
  font-size: 64px;
  font-weight: 600;
  letter-spacing: 0.08px;
  line-height: 1;
  z-index: -1;
}
@media all and (max-width: 750px) {
  .border_text p {
    top: 90px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    white-space: nowrap;
  }
}
@media all and (min-width: 751px) {
  .border_text p {
    top: 0;
    right: 0;
    font-size: clamp(120px, 12.9vw, 180px);
    font-weight: 500;
  }
}

.single_head {
  padding-top: 60px;
  position: relative;
  z-index: 0;
}
@media all and (min-width: 751px) {
  .single_head {
    padding-top: 60px;
  }
}
.single_head::before {
  position: absolute;
  content: "";
  background-image: url(../images/crosstalk/head_bg_sp.png);
  background-repeat: no-repeat;
  background-size: cover;
  top: calc(50% + 110px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(10deg);
          transform: translate(-50%, -50%) rotate(10deg);
  width: 167.5%;
  height: 54.5%;
}
@media all and (min-width: 751px) {
  .single_head::before {
    background-image: url(../images/crosstalk/head_bg_pc.png);
  }
}
@media all and (min-width: 751px) and (min-width: 751px) {
  .single_head::before {
    top: calc(50% + 120px);
    -webkit-transform: translate(-50%, -50%) rotate(8deg);
            transform: translate(-50%, -50%) rotate(8deg);
    width: 121%;
    height: 67.1%;
  }
}
@media all and (max-width: 750px) {
  .single_head::after {
    position: absolute;
    content: "";
    background-image: url(../images/crosstalk/sp_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    top: calc(50% + 130px);
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(80deg);
            transform: translate(-50%, -50%) rotate(80deg);
    width: 155px;
    height: 426px;
    z-index: -1;
  }
}
.single_head .page_ttl {
  padding-left: 16px;
  position: relative;
}
@media all and (max-width: 750px) {
  .single_head .page_ttl {
    margin-bottom: 75px;
  }
}
.single_head .page_ttl::before {
  position: absolute;
  content: "";
  background-color: #F4A424;
  width: 2px;
  height: 100%;
  top: 0;
  left: 0;
}
.single_head .page_ttl span {
  display: block;
}
.single_head .page_ttl .en {
  color: #255720;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.13px;
}
@media all and (min-width: 751px) {
  .single_head .page_ttl .en {
    font-size: 22px;
  }
}
.single_head .page_ttl .jp {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .single_head .page_ttl .jp {
    font-size: 32px;
  }
}
.single_head .head_image {
  overflow: hidden;
}
@media all and (max-width: 750px) {
  .single_head .head_image {
    margin: 0 calc(50% - 50vw);
  }
}
@media all and (min-width: 751px) {
  .single_head .head_image {
    margin-top: 50px;
    border-radius: 16px;
  }
}

/* 座談会のテーマ
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  .crosstalk_single_01 .sec_theme .member_list {
    width: min(614px, 100%);
  }
}

@media screen and (min-width: 751px) and (max-width: 1000px) {
  .crosstalk_single_02 .sec_theme .member_contents .member_list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media all and (min-width: 751px) {
  .crosstalk_single_02 .sec_theme .member_contents .member_list {
    width: min(827px, 100%);
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .crosstalk_single_02 .sec_theme .member_contents .member_list .member_detail {
    width: 45%;
  }
}

.sec_theme .sec_ttl {
  margin: 50px 0 27px;
}
@media all and (min-width: 751px) {
  .sec_theme .sec_ttl {
    margin: 70px 0 40px;
  }
}
.sec_theme .introduction {
  color: #595757;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.08px;
  line-height: 2.14;
}
@media all and (min-width: 751px) {
  .sec_theme .introduction {
    font-size: 16px;
    line-height: 2;
    width: min(840px, 100%);
    margin-inline: auto;
    text-align: center;
  }
}
.sec_theme .member_contents {
  margin-top: 30px;
  color: #255720;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .sec_theme .member_contents {
    margin-top: 64px;
  }
}
.sec_theme .member_contents .ttl {
  margin-bottom: 20px;
  color: #255720;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_theme .member_contents .ttl {
    margin-bottom: 30px;
  }
}
.sec_theme .member_contents .member_list {
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .sec_theme .member_contents .member_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 25px;
  }
}
@media all and (min-width: 751px) {
  .sec_theme .member_contents .member_list .member_detail {
    width: calc((100% - 50px) / 3);
  }
}
@media all and (max-width: 750px) {
  .sec_theme .member_contents .member_list .member_detail:not(:first-child) {
    margin-top: 30px;
  }
}
.sec_theme .member_contents .member_list .member_detail .image {
  margin-bottom: 15px;
  width: 136px;
  aspect-ratio: 1;
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .sec_theme .member_contents .member_list .member_detail .image {
    width: 160px;
  }
}
.sec_theme .member_contents .member_list .member_detail .year {
  font-weight: 500;
  text-align: center;
  font-size: 16px;
}
@media all and (max-width: 750px) {
  .sec_theme .member_contents .member_list .member_detail .year .sp_change {
    font-size: 18px;
  }
}
.sec_theme .member_contents .member_list .member_detail .name {
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_theme .member_contents .member_list .member_detail .name {
    margin-bottom: 13px;
  }
}
.sec_theme .member_contents .member_list .member_detail .name .en {
  font-size: 22px;
}
@media all and (max-width: 750px) {
  .sec_theme .member_contents .member_list .member_detail .profile {
    width: 84.5%;
    margin-inline: auto;
    line-height: 1.76;
  }
}
@media all and (min-width: 751px) {
  .sec_theme .member_contents .member_list .member_detail .profile {
    font-size: 14px;
    line-height: 1.71;
  }
}

/* Question
---------------------------------------------------------- */
.sec_question {
  margin-top: 45px;
  color: #255720;
}
@media all and (min-width: 751px) {
  .sec_question {
    margin-top: 64px;
  }
}
@media all and (min-width: 1001px) {
  .sec_question:nth-child(even) .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
@media all and (min-width: 1001px) {
  .sec_question.question_01 .wrap {
    position: relative;
  }
  .sec_question.question_01 .wrap::before, .sec_question.question_01 .wrap::after {
    position: absolute;
    content: "";
    background-image: url(../images/crosstalk/circle.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
  }
  .sec_question.question_01 .wrap::before {
    top: -216px;
    left: -127px;
    width: 255px;
    height: 255px;
  }
  .sec_question.question_01 .wrap::after {
    top: -185px;
    right: -212px;
    width: 349px;
    height: 349px;
  }
}
@media all and (min-width: 1001px) {
  .sec_question.question_01 .talk_list {
    position: relative;
  }
  .sec_question.question_01 .talk_list::before {
    position: absolute;
    content: "";
    background-image: url(../images/crosstalk/circle.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    top: calc(50% - 30px);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: -137px;
    width: 255px;
    height: 255px;
  }
}
@media all and (min-width: 1001px) {
  .sec_question.question_02 .talk_list {
    position: relative;
  }
  .sec_question.question_02 .talk_list::before {
    position: absolute;
    content: "";
    background-image: url(../images/crosstalk/circle.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    top: 30px;
    left: -137px;
    width: 255px;
    height: 255px;
  }
}
.sec_question .sec_ttl {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.08px;
  line-height: 1.5;
  text-align: left;
}
@media all and (max-width: 1000px) {
  .sec_question .sec_ttl {
    margin-top: 30px;
    padding-bottom: 6px;
  }
}
.sec_question .sec_ttl::before {
  display: none;
}
.sec_question .question {
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .sec_question .question {
    margin-top: 20px;
  }
}
.sec_question .question .number {
  margin-bottom: 8px;
  display: block;
  font-size: 16px;
  font-weight: 500;
}
.sec_question .question .ttl {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
}
@media all and (min-width: 1001px) {
  .sec_question .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.sec_question .image {
  overflow: hidden;
  border: 4px solid #A8E6CF;
  border-radius: 16px;
}
@media all and (min-width: 1001px) {
  .sec_question .image {
    width: 50%;
  }
}
.sec_question .image img {
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 1/0.564;
  height: 100%;
}
@media all and (min-width: 751px) {
  .sec_question .image img {
    aspect-ratio: 1/0.563;
  }
}
@media all and (min-width: 1001px) {
  .sec_question .txts {
    width: 39.1%;
  }
}
.sec_question .talk_list {
  margin-top: 28px;
}
@media all and (min-width: 751px) {
  .sec_question .talk_list {
    margin: 64px 0 0 10px;
  }
}
@media all and (min-width: 751px) {
  .sec_question .talk_list .talk_detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 26px;
  }
}
.sec_question .talk_list .talk_detail:not(:first-child) {
  margin-top: 24px;
}
@media all and (min-width: 751px) {
  .sec_question .talk_list .talk_detail:not(:first-child) {
    margin-top: 62px;
  }
}
@media all and (max-width: 750px) {
  .sec_question .talk_list .talk_detail .member {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 16px;
  }
}
.sec_question .talk_list .talk_detail .member .member_image {
  width: 60px;
  aspect-ratio: 1;
}
@media all and (min-width: 751px) {
  .sec_question .talk_list .talk_detail .member .member_image {
    width: 100px;
  }
}
.sec_question .talk_list .talk_detail .member .name {
  display: block;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.08px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_question .talk_list .talk_detail .member .name {
    margin-top: 10px;
    font-size: 18px;
  }
}
.sec_question .talk_list .talk_detail .member .name .en {
  font-size: 20px;
}
@media all and (min-width: 751px) {
  .sec_question .talk_list .talk_detail .member .name .en {
    font-size: 22px;
  }
}
.sec_question .talk_list .talk_detail p {
  font-size: 14px;
  letter-spacing: 0.08px;
  line-height: 1.85;
}
@media all and (min-width: 751px) {
  .sec_question .talk_list .talk_detail p {
    font-size: 16px;
    line-height: 2;
  }
}